{
    "format_version": "1.12.0",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "hb_we:quartz_t2_trident"
        },
        "tags": [
            "crafting_table"
        ],
        "group": "environment",
        "pattern": [
            "",
            "WCW",
            ""
        ],
        "key": {
            "W": {
                "item": "hb_we:quartz_t1_trident"
            },
            "C": {
                "item": "hb_we:quartz_upgrade_crystal"
            }
        },
        "result": {
            "item": "hb_we:quartz_t2_trident"
        }
    }
}